github.com/alibabacloud-go/das-20200116

Alibaba Cloud das SDK for Go


Install
go get github.com/alibabacloud-go/das-20200116

Documentation

English | 简体中文

Alibaba Cloud DAS SDK for Go

Requirements

  • It's necessary for you to make sure your system have installed a Go environment which is new than 1.12.0.

Installation

If you use go mod to manage your dependence, you can use the following command:

$ go get github.com/alibabacloud-go/das-20200116

Issues

Opening an Issue, Issues not conforming to the guidelines may be closed immediately.

Changelog

Detailed changes for each release are documented in the release notes.

References

License

Apache-2.0

Copyright (c) 2009-present, Alibaba Cloud All rights reserved.